收藏
回答

polyline 属性 width是必须的 不然会报错 而文档中是否必须为否

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug map 工具 8.0.0 2.16.0

https://developers.weixin.qq.com/miniprogram/dev/component/map.html

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签